package com.tmerclub.cloud.common.constant;

/**
 * @author track
 */
public enum SignAcctType {

    /**
     * 个人
     */
    PERSONAL(1),

    /**
     * 法人
     */
    LEGAL_PERSON(2),

    /**
     * 企业
     */
    COMPANY(3);

    private final Integer value;

    public Integer getValue() {
        return value;
    }

    SignAcctType(Integer value) {
        this.value = value;
    }
}
